EDIT - feature request #1362

Version number should be located at one place
01/04/2010 10:30 AM - Eun-Mok Lee

Status: Rejected Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 1:00 hour
Target version: Release 4.4

Severity: normal

Description

Due to unknown reasons {featureVersion} isn't parsed correctly in the about text, so the version number is hard coded for the
present.

The version number should be located at one place to reduce misinformation in case of changes.

History

#1 -01/12/2010 11:12 AM - Niels Hoffmann

- Tracker changed from feature request to task

#2 - 05/21/2010 05:40 PM - Niels Hoffmann
- Priority changed from Priority08 to Highest

#3 - 11/10/2010 07:45 PM - Niels Hoffmann
- Assignee changed from em.lee - to Niels Hoffmann

- Tracker changed from task to feature request

#4 - 09/08/2016 09:56 PM - Andreas Miiller
- Description updated
- Assignee changed from Niels Hoffmann to Patrick Plitzner

- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

Is this still an open issue?

#5 - 09/26/2016 02:14 PM - Andreas Miuller

- Target version changed from Unassigned CDM tickets to Release 4.4

#6 - 09/26/2016 02:15 PM - Andreas Miuller
- Estimated time set to 1:00 h

#7 - 10/24/2016 05:00 PM - Patrick Plitzner

- Status changed from New to Rejected

The version number of the TaxEditor is located at one place (except the version number in plugin.xml of each plugin) and is added during the build
process. Note: It is not available in the about dialog when you start from workspace

#8 - 01/03/2017 03:10 PM - Andreas Miuller

- Private changed from Yes to No
